<template>
<div>
    <p>Use console for this</p>
     <ac-timeago
              ref="ac_timeago"
              date="10-04-2019"
              in_date_format="DD-MM-YYYY"
              out_date_format="MM-DD-YYYY"
            />
</div>
</template>

<script>
export default {

}
</script>

<style>

</style>
